body { 
	background-color: #7FA2CE;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
}

#wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.mainbody {
	background: url(images/bg.jpg) left repeat-y;
	background-color: #ffffff;
	width: 900px;
}

#header {
	position: relative;
	top: 0px;
	width: 900px;
	height: 135px;
}

#middle {
	width: 715px;
	background-color: #ffffff;
	margin: 5px 5px 5px 145px;
	padding: 15px;
}

a:link, a:visited {
	color: #003366;
	font-size: 13px;
	text-decoration: underline;;
}

a:hover {
	color: #cc0000;
	font-size: 13px;
}

h1 {
	font-family: Arial Black, Gadget, sans-serif;
	font-weight: bold;
	color: #006699;
	font-size: 24px;
}

h2 {
	font-weight: bold;
	color: #000000;
	font-size: 20px;
}

h3 {
	font-weight: bold;
	color: #000000;
	font-size: 16px;
}

h4 {
	font-weight: bold;
	color: #336699;
	font-size: 13px;
}

h5 {
	font-weight: bold;
	color: #000000;
	font-size: 15px;
}

h6 {
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}

#welcome {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}

#welcomecontact {
	font-size: 17px;
	margin: -18px 0px 0px 170px;
	font-family: Arial, Helvetica, sans-serif;
}

#red {
	color: #cc0000;
}

p, li, td, th {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
}

#leftcontainer {
	float: left;
	width: 142px;
	margin-top: 15px;
}

#leftcontainer ul {
	position: relative;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	text-decoration: none;
	display: block;
	padding: 10px 2px 10px 10px;
	margin-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	width: 110px;
	font-weight: bold;
}

#leftcontainer ul a:link, #leftcontainer ul a:visited {
	color: #000000;
}

#leftcontainer ul a:hover {
	color: #336699;
}

#leftcontainer ul li a:link .dot, #leftcontainer ul li a:visited .dot {
	background: url(images/dot.jpg) no-repeat;
}

#leftcontainer ul li a:hover .dot {
	background: url(images/dot-hover.jpg) no-repeat;
}

#centrecontent {
	text-align: center;
}

.imagecentre {
	text-align: center;
}

#footer {
	background: #7FA2CE;
	clear: both;
	text-align: center;
	padding: 5px 0px 10px 0px;
	color: #243c58;
	font-weight: normal;
	font-size: 11px;
}

#footer a:link, #footer a:visited {
	color: #243c58;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover {
	color: #990000;
	text-decoration: none;
}
